source.. = src/
output.. = bin/

bin.includes = META-INF/,\
               .,\
               packages/xdc/shelf/java/antlr.jar,\
               packages/xdc/shelf/java/xbean.jar,\
               packages/xdc/services/global/java/package.jar,\
               packages/xdc/services/mapping, \
               packages/xdc/services/intern/xsr/java/package.jar,\
               config.jar,\
               packages/xdc/shelf/java/js.jar,\
               packages/xdc/services/spec/views/java/package.jar
jars.compile.order = .
               
